prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

datdir=share/rizin

Name: rz_sign
Description: rizin foundation libraries
Version: 0.7.4
Requires: rz_util, rz_analysis, rz_diff, rz_hash, rz_type, rz_search, rz_flag
Libs: -L${libdir} -lrz_sign
Cflags: -I${includedir}/librz
